Bug 1875216 - QE - Design Gherkin Scenarios
Summary: QE - Design Gherkin Scenarios
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: BalajiMakam
QA Contact: BalajiMakam
URL:
Whiteboard:
Depends On:
Blocks: 1879245
TreeView+ depends on / blocked
 
Reported: 2020-09-03 03:36 UTC by BalajiMakam
Modified: 2020-09-15 18:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1872663
: 1878873 1879245 (view as bug list)
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6569 None closed Bug 1875216: update smoke test suite gherkin scripts with test data 2020-09-14 18:07:29 UTC


Note You need to log in before you can comment on or make changes to this bug.